[LMBSRV]
LMB437=CP437.DLL,United States (437)
LMB850=CP850.DLL,Multilingual (850)
LMB860=CP860.DLL,Portuguese (860)
LMB863=CP863.DLL,French-Canadian (863)
LMB865=CP865.DLL,Nordic (865)
LMB20=CP20.DLL,DEC MCS
LMB32=CP32.DLL,ISO Latin 1
